<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/adv/ttadv3181m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Query Table Data (ttadv3181m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to record <Link href="/baanerp/tt/glossary/glossary#table.tt" role="glossary">tables</Link> that are used by Easy SQL.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/tt/onlinemanual/100032" role="manual">To define a query with Easy SQL</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">To maintain records in an overview session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="ttadv381.cqur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Query</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#100052" role="glossary">query</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv380.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Query</Title>
			</Header>
			<FuncDesc>A brief description that gives information about what the query does.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv381.tabl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Table</Title>
			</Header>
			<FuncDesc>The code of the <Link href="/baanerp/tt/glossary/glossary#table.tt" role="glossary">table</Link> that is linked to the query.</FuncDesc>
			<RelatedTopics><SectionTitle>
                                    Related topics
                                 </SectionTitle>
				<RelTopic><Link href="/baanerp/tt/onlinemanual/100032" role="manual">To define a query with Easy SQL</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
</Session>
